/* =============================================================================
 pr-slide
============================================================================= */
.pr-slide > ul {
  display: none;
  opacity: 0;
  transition: opacity .3s linear;
}
.pr-slide > ul.slick-initialized {
  display: block;
  opacity: 1;
}
.pr-slide a {
  position: relative;
  display: block;
  overflow: hidden;
  padding: 20px 20px 15px;
  background-color: #fff;
  border: 1px solid #0099ff;
}
@media only screen and (max-width: 599px) {
  .pr-slide a {
    padding: 15px 15px 10px;
    margin: 0 10px;
  }
}
.pr-slide a:hover {
  text-decoration: none;
}
.pr-slide a:before {
  content: "PR";
  display: block;
  padding: 7px;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fff;
  background-color: #0099ff;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 599px) {
  .pr-slide a:before {
    padding: 5px 6px 4px;
    font-size: 1.1rem;
  }
}
.pr-slide-image {
  width: 150px;
  height: 113px;
  margin-right: 20px;
  margin-bottom: 5px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
}
@media only screen and (max-width: 599px) {
  .pr-slide-image {
    width: 94px;
    height: 70px;
    margin-right: 15px;
  }
}
.pr-slide-title {
  margin: 0 0 5px;
  line-height: 1.25;
  font-size: 2.0rem;
  float: left;
  width: calc(100% - 150px - 20px);
}
@media only screen and (max-width: 599px) {
  .pr-slide-title {
    margin: 0;
    line-height: 1.4;
    font-size: 1.4rem;
    width: calc(100% - 94px - 15px);
  }
}
.pr-slide-company {
  color: #000;
  margin: 0;
}
@media only screen and (max-width: 599px) {
  .pr-slide-company {
    margin: 5px 0 0;
    display: inline-block;
    font-size: 1.2rem;
  }
}
.pr-slide .slick-dotted.slick-slider {
  margin-bottom: 38px;
}
@media only screen and (max-width: 599px) {
  .pr-slide .slick-dotted.slick-slider {
    margin-bottom: 33px;
  }
}
.pr-slide .slick-dots {
  bottom: -18px;
}
.pr-slide .slick-dots li {
  height: 8px;
  width: 8px;
  margin: 0 5px;
  padding: 0;
}
.pr-slide .slick-dots li button {
  width: 100%;
  height: 100%;
}
.pr-slide .slick-dots li button:before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #595959;
  opacity: 1 !important;
  border-radius: 100px;
}
.pr-slide .slick-dots li.slick-active button:before {
  background-color: #0099ff;
}
